@charset "UTF-8";
/* CSS Document */

*
{
	margin:0px;
	padding:0px;
}

body
{
	font-family:Helvetica,Arial,sans-serif;
	font-size:100%;
	line-height:1.2em;
	color:#232323;
	background-color:#266563;
	background-image:url(../images/bg-body.jpg);
	background-position:top;
	background-repeat:repeat-x;
}
body.c5-edit-mode {
/*background-position: center 49px;*/
}


h1
{
	color:#187572;
	font-size:1.6em;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
}

h2
{
	color:#187572;
	font-size:1.5em;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
}
h2.mainTitles
{
	color:#187572;
	font-size:2.4em;
	line-height:1.1em;
}

h3
{
	color:#187572;
	font-size:1.4em;
}

h4
{
	color:#187572;
	font-size:1.3em;
}

h5
{
	color:#187572;
	font-size:1.2em;
}

h6
{
	color:#187572;
	font-size:1.1em;
}

img
{
	border:0px;
}
a
{
	text-decoration:none;
	color:#FF9174;
}
a:hover
{
	text-decoration:underline;
	color:#000;
}
a:focus {
    outline:none;
}

div.wrapper
{
	overflow:hidden;
	position:relative;
	clear:both
}


div.page
{
	margin:auto;
	font-size:.8em;
}

div#headerWrapper
{
	width:100%;
	min-height:100px;
	z-index:3;
}
div#headerWrapper div#topBorder
{
	width:100%;
	background-color:#dccba7;
	box-shadow:0px 0px 5px #000;
	z-index:3;
	height:15px;
	position:relative;
}
div#headerWrapper div#headerImage
{
	width:100%;
	z-index:0;
	min-height:100px;
	text-align:center;
	position:relative;
}
div#headerWrapper div#headerImage img
{
	width:100%;
	height:auto;
}
div#headerWrapper div#headerStuff
{
	position:relative;
	z-index:4;
}
div#headerWrapper div#headerStuff div#innerHeaderStuff
{
	position:absolute;
	top:0px;
}
div#headerWrapper div#headerStuff div#logoDiv img
{
	background-color:#dccba7;
	padding:15px;
	box-shadow:0px 10px 13px -5px #000000;
	border-radius:10px;
}
div#headerWrapper div#headerStuff div#socialMediaLinks
{
	text-align:center;
	background-color:#dccba7;
	box-shadow:0px 10px 13px -5px #000000;
	border-radius:10px;
}
div#headerWrapper div#headerStuff div#socialMediaLinks div#innerSocialMediaLinks
{
	padding:10px;
}
div#headerWrapper div#headerStuff div#mobileSocialMediaLinks
{
	display:none;
}




div#navWrapper
{
	width:100%;
	background-image:url(../images/bg-nav.jpg);
	background-position:top;
	background-repeat:repeat-x;
	height:50px;
	box-shadow:0px 0px 5px #000;
	z-index:4;
	position:relative;
	
}




div#contentWrapper
{
	z-index:0;
}
div.page div#content
{
	vertical-align:top;
	font-size:.9em;
	z-index:0;
	background-color:#fff;
	box-shadow:0px 0px 5px #000;
	padding-bottom:20px;
}
div.page div#content img
{
	border-color:#C6B28A;
}
div.page div#content div#leftSide div#innerLeftSide
{
	padding:30px;
}
div.page div#content div#leftSide
{
}
div.page div#content div#rightSide
{
}
div.page div#content div#rightSide div#colorfulSidebar
{
	margin-right:30px;
	background-color:#f3e8d2;
	box-shadow:0px 0px 5px #000;
	margin-bottom:20px;
}
div.page div#content div#rightSide div#colorfulSidebar div#innerColorfulSidebar
{
	padding:30px 20px;
}
div.page div#content div#rightSide div#colorfulSidebar div#innerColorfulSidebar img
{
	border:2px solid #c6b28a;
}
div.page div#content div#rightSide div#colorfulSidebar div#innerColorfulSidebar ul
{
}
div.page div#content div#rightSide div#colorfulSidebar div#innerColorfulSidebar ul li
{
	list-style:none;
	margin:2px 0px;
}
div.page div#content div#rightSide div#colorfulSidebar div#innerColorfulSidebar ul li a
{
	display:block;
	background-color:#c6b28a;
	color:#0a5654;
	padding:5px;
}
div.page div#content div#rightSide div#colorfulSidebar div#innerColorfulSidebar ul li a:hover
{
	text-decoration:none;
	color:#000;
}
div.page div#content div#rightSide div#colorfulSidebar div#innerColorfulSidebar ul li ul
{
	padding-left:20px;
	background-color:#d7c7a6;
}
div.page div#content div#rightSide div#colorfulSidebar div#innerColorfulSidebar ul li ul li a
{
	background-color:transparent;
	color:#000;
}
div.page div#content div#rightSide div#underColorfulSidebar
{
	margin-right:30px;
	margin-bottom:20px;
}
div.page div#content div#rightSide div#underColorfulSidebar div#innerUnderColorfulSidebar
{
}

div.page div#content div#leftSide p
{
	padding:8px 0px 8px 0px;
}
div.page div#content div#leftSide ul, div.page div#content div#leftSide ol
{
	padding:8px 0px 8px 40px;
	overflow:hidden;
}
div.page div#content div#rightSide div#underColorfulSidebar ul, div.page div#content div#rightSide div#underColorfulSidebar ol
{
	padding:8px 0px 8px 40px;
	overflow:hidden;
}
div.swp-breadcrumbs
{
	margin:5px 0px 10px;
}

div.page div#content label
{
	display:block;
}
div.page div#content div.HTMLBlock input
{
	width:auto;
}
div.page div#content input
{
	width:70%;
}
div.page div#content textarea
{
	width:70%;
}
div.page div#content input[type="submit"]
{
	width:auto;
}
div.page div#content input.ccm-input-captcha
{
	width:150px;
}
div.page div#content input.ccm-search-block-text
{
	width:95%;
}
div.page div#content form.ccm-search-block-form table
{
	margin:auto;
}
div.page div#content #pb_body
{
	padding:0px;
	float:none;
	width:auto;
}
div.page div#rightSide div.googleMapCanvas
{
	border:2px solid #C6B28A !important;
	height:250px;
}

div.page div#content div#leftSide ul.list-unstyled
{
	padding:8px 0px;
}



div.page div#footer
{
	vertical-align:top;
	font-size:.85em;
	text-align:center;
	margin:10px 0px;
	color: #fff;
}
div.page div#footer a
{
	color:#fff;
}
div.page div#footer form.ccm-search-block-form table
{
	margin:auto;
}





/* FOR CMS */
ul.nav-header
{
	list-style:none;
}

ul.nav-header li img
{
	border:0px;
}
	
table.formBlockSurveyTable
{
	font-size:inherit;
}

.ui-datepicker table
{
	border-collapse:collapse;
	font-size:12px;
	margin:0 0 0.4em;
	width:100%;
}

.ui-datepicker
{
	width:200px;
}
	